[Open-FCoE] 2.6.25 Kernel

Robert Love robert.w.love at intel.com
Wed Sep 17 00:40:23 UTC 2008


On Tue, 2008-09-16 at 16:59 -0700, Tony Baker wrote:
> I have Fedora 8 with a 2.6.23 kernel. I see from the instructions I need
> a 2.6.25 version. I have tried the http://www.kernel.org/ and all I can
> find is the 2.6.26.
> 
Which instructions tell you that you need 2.6.25? Our -initiator code is
based on a current kernel (2.6.27-rc5) and therefore provides an entire
kernel. This means that if you want to run the tip you'll be
rebuilding/install a new kernel.

>  
> 
> Is it Ok to use the 26 version?
> 
Are you talking about extracting the libfc/fcoe code from the -initiator
repository and applying it to 2.6.26? I don't know if that will work or
not. Usually there are changes that go in during the merge window that
we have to make local changes for since we're not upstream yet. I can't
remember if that happened between 2.6.26 and 2.6.27.

My guess is that you're just trying to get something running. If that's
the case just grab our -initiator repository and rebuild/install the
kernel it provides.

>  
> 
> Thanks
> 
>  
> 
> Tony Baker
> 
> Senior Product Applications Engineer (HSG)
> 
> QLogic Corporation
> 
>  
> 
> Office 949 389 6621
> 
> Cell    949 922 0299
> 
>  
> 
> 
> 
> _______________________________________________
> devel mailing list
> devel at open-fcoe.org
> http://www.open-fcoe.org/mailman/listinfo/devel




More information about the devel mailing list